.display-n{
display: none;
}
    .active-variation {
   
    background-color: #5541d7!important;
    color: #fff;
}

    .required:after {
        content: "*";
        position: relative;
        font-size: inherit;
        color: #f1416c;
        padding-left: 0.25rem;
        font-weight: 700;
    }

    .discount-active {
        background-color: red;
    }

    label[class^='error'] {
        color: red;
    }
